/* Malthouse Website Main CSS Ver.03 Wolfpack Interactive */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	
}

label, .ccms_form_element label, .cfdiv_text label
{
	width:auto;
}

html, body {padding:0;margin:0;height:100%;}


body {

	font-size:62.5%;
	background:#000;
	font-family:georgia, serif;
	line-height:2.2em;
	color:#3d2919;
	
	}

img{border:none;}

li {list-style-type:none;font-size:1.2em;}

a {

	font-family:georgia;
	font-size:1em;
	text-transform:uppercase;
	
	}
	
p a{ font-size:0.733em}

div.links p{text-align:left}
	
a:link, a:visited {color:#79802a;}
a:hover, a:active {color:#505616;}

/*-- Layout --*/
	
#header {
	margin:0 auto;
	cursor:pointer;
	width:576px;
	height:164px;
		
	}
	
#header img{float:left;}
	
#container {

	position:relative;
	width:920px;
	height:auto;
	background:#000;
	padding:18px 0 48px 0;
	/*border:1px solid #bb8254;*/
	margin:0 auto;
	
	}

#menu01 {

	background:url(../images/bg-menu.png) no-repeat;
	height:56px;
	width:576px;
	margin-bottom:4px;
	
	}
	
#pagebreak {

	width:576px;
	height:2px;
	background:url(../images/bg-pagebreak.png) no-repeat;
	
	}
	
#main {

	margin:0 auto;
	width:576px;
	height:auto;
	background:url(../images/bg-content.png) repeat-y;

	}

#content {

	display:table;
	height:auto;

	padding:16px 52px 0px 52px;
	background:;
	
	}
	
#left  {

	position:absolute;
	left:16px;
	top:186px;
	width:144px;
	height:auto;
	display:table;
	
	}
	
#left01  {

	cursor:pointer;
	width:144px;
	height:144px;
	background:url(../images/bg-left01.png) no-repeat;
	
	}

#left02  {

	margin-top:24px;
	width:144px;
	height:auto;
	background:transparent url(../images/bg-side-m.png) repeat-y;
	}
	
#blogarticles {
	
	margin-top:24px;
	width:144px;
	height:auto;
	background:transparent url(../images/bg-side-m.png) repeat-y;
	
	}

#right {

	position:absolute;
	right:16px;
	top:186px;
	width:144px;
	height:auto;
display:table;

}

#right_loyalty 
{
	margin-top:24px;
	width:144px;
	height:auto;
	background:url(../images/bg-side-m.png) repeat-y;
	text-align:center;
}

#right_guest 
{
	margin-top:24px;
	width:144px;
	height:auto;
	background:url(../images/bg-side-m.png) repeat-y;
}

#right01
{
	cursor:pointer;
	width:144px;
	height:144px;
	background:url(../images/bg-right02.png) no-repeat;
}

#right02
{
	margin-top:24px;
	width:144px;
	height:auto;
	background:url(../images/bg-side-m.png) repeat-y;	
}

#right03
{
	margin-top:24px;
	width:144px;
	height:auto;
	background:url(../images/bg-side-m.png) repeat-y;
}


	
#contentbottom {

	margin:0 auto;
	background:url(../images/bg-footer.png);
	width:576px;
	height:58px;
	
	}
	
#footer {

	margin:0 auto;
	position:relative;
	font-size:1.1em;
	text-transform:uppercase;
	letter-spacing:.1em;
	color:#d6c3b4;
	width:400px;
	height:24px;
	line-height:24px;
	text-align:center;
	margin-bottom:6px;
	padding-right:72px;
	
	}
	
#footer img{

	position:absolute;
	top:0px;
	
	}
	
.contentpaneopen {width:472px;}
	
/*-- Menus --*/
	
#menu01 ul#mainlevel {

	padding:16px 0 0 36px;
	
	}

#menu01 li{

	float:left;
	font-family:georgia, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.4em;
	text-transform:uppercase;
	
	}
	
#menu01 a {
	padding:0 13px;
	text-align:center;
	display:block;
	text-decoration:none;
	color:#594535;
	background:;
	
	}

#menu01 a:hover {

	background:url(../images/btn-over.png) no-repeat center;
	color:#594535;
	
	}
	
#menu01 li#current {background:url(../images/btn-over.png) no-repeat center;} 	
#menu01 a#active_menu {background:url(../images/btn-over.png) no-repeat center;} 	

#menu01 .item64 {margin:-3px 0 0 -4px;}
#menu01 .item64 a:hover{background:none;}

#submenu{

	padding:0 32px;

	}

#submenu ul.menu {

	height:20px;
	width:auto;
	display:table;
	/*border-top:1px double #777d32;
	border-bottom:3px double #777d32;
	background:#f3f4e7;*/
	letter-spacing:0.1em;
	margin:0px auto 0px auto;
	padding:0 0 12px 0;
	text-transform:uppercase;
	
	}
	
#submenu .menu li {

	background:url(../images/icon-menu1.gif) no-repeat center left;
	list-style-type:none;
	float:left;
	padding-left:12px;



	margin:0 24px 0 0;
	
	}
	
#submenu .menu a {
	
	font-size:.933em;
	font-weight:bold;
	text-decoration:none;
	color:#594535;
	


	}
	
#submenu .menu a:hover {

	text-decoration:underline;
	
	}
	
#submenu #current a{
	
	color:#8c7562;

	}
	
.pagebreak {

	width:472px;
	height:20px;
	background:url(../images/bg-pagebreak2.png) no-repeat;
	
	}
	
.sidetop {background:url(../images/bg-side-t.png) no-repeat;width:144;height:40px;margin-bottom:8px;}
.sidebottom {background:url(../images/bg-side-b.png) no-repeat bottom;width:144;height:24px;}
	

/*---Type---*/

p {

	font-size:1.5em;
	margin:1.4em 0;
	
	}

h1, legend, .componentheading {

	font-variant:; 
	font-family:georgia, serif;
	font-size:3em;
	font-weight:300;
	border-bottom:1px dashed #8f735d;
	color:#664a34;
	padding:8px 0 24px 0;
	margin:18px 0 24px 0;
	text-align:left;
	
	
	}
	
h2{
	
	font-family:georgia, serif;
	font-size:1.6em;
	font-weight:bold;
	color:#929853;
	font-style:normal;
	text-align:left;
	margin:1.6em 0;
	
	}

.contentheading{
	
	font-family:georgia, serif;
	font-size:2.2em;
	font-weight:normal;
	color:#505616;
	font-style:normal;
	text-align:left;
	margin:1.6em 0;
	
	}
	
h3 {

	font-style:italic;
	font-weight:;
	font-size:1.6em;
	color:#505616;
	text-align:center;
	
	}
	
	
h4 {

	letter-spacing:.1em;
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#392719;
	font-style:;
	text-align:left;
	border-bottom:1px dashed #8f735d;
	margin-bottom:48px;
	
	}
	
h5 {

	text-align:center;
	font-size:1.1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	margin:0 12px 0 12px;
	color:#594535;
	padding:12px 0 4px 0;
	border-bottom:3px double #594535;
	
	}
	
blockquote {

	font-size:1.7em;
	margin:32px 0 24px 0px;
	font-weight:100;
	color:#404323;
	background:#f4f5f1;
	/*border:1px dashed #a1a850;*/
	font-style:italic;
	line-height:1.5em;
	text-align:center;
	background:url(../images/bg-bquote1.png) no-repeat top left;
	
	}
	
div.blockquote {

	background:url(../images/bg-bquote2.png) no-repeat bottom right;
	padding:0 36px 8px 36px;
	}
	
.quotesm {

	font-style:italic;

	}
	
#quote {

	text-align:center;
	padding:4px 12px 0 12px;
	font-style:italic;
	color:#505616;
	line-height:1.8em;
	display:table;

	}

.q { 
	font-weight:;
	font-size:1.3em;
	padding-bottom:12px;
	}

p.quoteauthor {

	text-align:center;
	font-size:1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	font-style:normal;
	line-height:1.2em;
	margin:12px 0 0 0;
	color:#444;
	}
	
p.author, p.endmsg {

	text-align:left;
	font-size:1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	line-height:1.3em;
	margin:16px 0 0 0;
	color:#444;
	
	}
	
.subtext {

	text-align:left;
	font-size:1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	line-height:1.3em;
	margin:16px 0 0 0;
	color:#999;
	
	}

.createdate	{

	text-align:left;
	font-size:1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	line-height:1.3em;
	margin:16px 0 0 0;
	color:#444;
	
	}
	
.bqauthor {

	text-align:center;
	font-size:1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	line-height:1.3em;
	margin:16px 0 0 0;
	color:#444;
	
	}
	
/*--Blog--*/

.createdate	{

	text-align:left;
	font-size:1em;
	letter-spacing:.1em;
	text-transform:uppercase;
	line-height:1.3em;
	margin:16px 0 0 0;
padding-bottom:16px;
	color:#444;
border-bottom:1px dashed #594535;
	
	}

	
/*--Gallery--*/

fieldset.adminform{

	border:none;
	padding:0;
	margin:0;
	
	}

.gallerytable, .sboxgallery {
		
		border:none;
		text-align:center;
		margin:0;
		padding:0;

	}

.adminform img, .sboxgallery img {background:#FFF;border:1px solid #abb075;margin:8px;padding:2px;}

#shadowbox_body {border:1px solid #aaa;}

#shadowbox_counter {font-family:georgia, serif;font-size:1em;}

/*---Forms---*/

input{
	
	font-family:georgia, serif;
	border:1px solid #b4b885;
	padding:2px 2px;
	
	}
	
input#submit {

	background:#505518 url(../images/icon-menu1.gif) no-repeat center left;
	border:1px dashed #b4b885;
	cursor:pointer;
	cursor:hand;
	text-decoration:underline;
	padding:4px;
	font-size:1.4em;
	color:#fff;
	
	}

input#submit:hover {color:#e7e8d7;}
	
form {font-size:1.2em;width:472px;}	

form img {border:1px solid #505518;padding-left:12px;background:#fff;}




.chronoform {display:none;}

#shadowbox_loading span{display:none;}


.inputtitle {

	color:#fff;
	padding:7px 20px 7px 7px;
	margin-right:12px;
	letter-spacing:.1em;
	text-transform:uppercase;
	background:#505518 url(../images/icon-input.gif) no-repeat top right;
	
	}


/*---Images---*/

.rightimage {

	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #ABB075;
	padding:6px;
	float:right;
	margin:12px 0 18px 32px;
	
	}

.leftimage {

	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #ABB075;
	padding:6px;
	float:left;
	margin:12px 32px 18px 0px;
	
	}

.centerimage {

	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #ABB075;
	padding:6px;
	display:block;
	margin:12px auto;
	
	}

/*-- Misc --*/

#frontpageheader {

	padding:24px 0 12px 0;
	background:url(../images/bg-front-header.png) no-repeat center;
	display:block;	
	height:40px;
	width:474px;
	
	}

#left02 ul, #right_guest ul {

	padding-left:18px;
	padding-top:10px;
	
	}

li.pdf{

	font-size:1em;
	text-align:left;
	background:url(../images/icon-pdf.gif) no-repeat center left;
	padding:0px 0 0px 28px;
	
	}

ul.latestnews {margin-left:12px;}
li.latestnews{
       
        background:url(../images/icon-post.png) no-repeat center left;
        line-height:1.8em;
	font-size:1em;
	text-align:left;
	margin:12px 16px 0px 0px;
padding:0 0 8px 24px;
border-bottom:1px dashed #d0d3b1;

	
	}

li.latestnews a {text-decoration:none;}
li.latestnews a:hover {text-decoration:underline;}
	
li.pdf a{color:#594535;text-decoration:none;border-bottom:1px dashed #594535;}
li.pdf a:hover{color:#daae8a;}

.pagenav {font-size:1.2em;margin:0 2px;}

.highlight {padding:2em 1em;background:#ebece0;}


.readon {

	background:#f4f4f4;
border:1px solid #c4c4c4;
	padding:6px 8px;
	font-size:1.1em;
	
	}
a.readon{text-decoration:none;}

.commenttitle
{
	margin:20px 0px 10px 0px;
	display:block;
	font-size:20px;
}